Project

General

Profile

Feature #6707

Remove checks for Ruby 1.9 in trunk

Added by oscardelben (Oscar Del Ben) about 8 years ago. Updated over 2 years ago.

Status:
Rejected
Priority:
Normal
Target version:
[ruby-core:46253]

Description

We don't need those checks anymore.

https://github.com/ruby/ruby/pull/141


Files

0001-Remove-checks-for-RUBY_VERSION.patch (2.85 KB) 0001-Remove-checks-for-RUBY_VERSION.patch oscardelben (Oscar Del Ben), 07/09/2012 01:40 AM

Also available in: Atom PDF